Despite the fact that Apple’s Tim Cook stated that pretty much any software that runs on the current Yosemite version of OS X (10.10.x) will also run on the upcoming El Capitan version (10.11.x), Quark is warning that if you’r using QuarkXPress for production, you should not upgrade now. The current version of QuarkXPress 2015 is not yet supported on El Capitan.

In addition, Quark will not support any prior version of QuarkXPress (versions 3 through 10) on the El Capitan version of OS X.

An Important Notice from Quark